#pragma once

#include "CoreMinimal.h"
#include "IgnoreCollisionsHandlerComponent.h"
#include "IgnoreCollisionsBreakableHandlerComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API UIgnoreCollisionsBreakableHandlerComponent : public UIgnoreCollisionsHandlerComponent
{
	GENERATED_BODY()

public:
	UIgnoreCollisionsBreakableHandlerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UIgnoreCollisionsBreakableHandlerComponent) { return 0; }
